<?php

	if(isset($_REQUEST['Login'])){
		if(($_REQUEST['username'] != "") && ($_REQUEST['password'] != "") ){
			session_start();
			$_SESSION['Form_Data'] = $_REQUEST;
			header("Location: welcome_user.php");
		}
		else{
			echo "Please fill all the details.";
		}
	}
	else{
		echo "Kindly click on submit button to process the form";
	}

?>